* {
  font-family: sans-serif;
}
.pill-active {
  background: #4834d4;
  box-shadow:
    0 0 25px rgba(72, 52, 212, 0.6),
    inset 0 0 15px rgba(255, 255, 255, 0.3),
    0 6px 12px rgba(0, 0, 0, 0.2);
}

[data-theme="dark"] .pill-active {
  background: #4834d4 !important;
  color: white !important;
}

.footer-gradient {
  background: #27154c;
  background: linear-gradient(
    180deg,
    rgba(39, 21, 76, 1) 40%,
    rgba(24, 17, 39, 1) 70%
  );
}
.footer-text {
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0%;
  color: #c8c8c8;
}
.footer-main a {
  font-weight: 700;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 0%;
  color: #f7f8fc;
}

.location-text {
  color: #c8c8c8;
  font-weight: 400;
  font-size: 16px;
  text-box-trim: NONE;
  line-height: 28px;
  letter-spacing: 0%;
  margin-bottom: 20px;
}
.footer-contact {
  color: #f7f8fc;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0%;
}
/* Responsive logo */
.footer-logo {
  width: 80px;
  height: auto;
  margin-top: -20px;
}
@media (min-width: 640px) {
  .footer-logo {
    width: 200px;
  }
}
.footer-section {
  gap: 15px;
}
.footer-contact-margins {
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-top: 70px;
}
.login-btn-tedris {
  text-align: center;
  margin-top: 20px;
}
.footer-rounded {
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}
.footer-padding {
  padding-top: 50px;
  padding-bottom: 50px;
}
.footer-rights {
  font-weight: 400;
  font-size: 12px;
  text-box-trim: none;
  line-height: 20px;
  letter-spacing: 0%;
  color: #d0daf5;
  margin-top: 70px;
  margin-bottom: 20px;
}
.contact-gap {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.bg-image-courses-section {
  background-image: url("../Image/tedris-card-bg.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  z-index: 10;
}
.courses-section {
  max-width: 1440px;
  margin: 60px auto 0;
  display: flex;
  justify-content: center;
  gap: 70px;
  padding: 0 35px;
}
.demo {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  margin-bottom: 150px;
}
.more-button {
  margin-top: 50px;
}
.footer-contact-icons {
  display: flex;
  gap: 10px;
}
